# $insideAlias

Returns true if kvs is executing an alias

Usage

    $insideAlias()

Description
This function can be used to know if the code is currently being executed in the context of an alias. If $insideAlias is called from inside an alias, it returns true. If $insideAlias is called from inside a function, event handler or everything else not being a direct /alias call, it will return false.
Syntax Specification

    <bool> $insideAlias()

See also
$sw

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013